@charset "utf-8";
.container1.col-lg-9 .gallery1 .engelli1 {
    background-color: #5F36B4;
}
body {
    background-color: #5F36B4;
    text-decoration: none;
	
	}
a:link {
    text-decoration: none;
    color: rgba(255,255,255,1.00);
    text-align: left;
}
a:visited {
    text-decoration: none;
}


a:active {
    text-decoration: none;
}
hy2 h1 strong {
    text-align: center;
    font-weight: bold;
    border: thick inset #8571B0;
    border-radius: 76px;
    font-size: 17px;
    color: rgba(255,255,255,1.00);
}

#accordion1 .card #collapseOne1 {
    text-align: center;
}
#accordion1 .card #headingOne2 {
    background-color: #8571B0;
    text-align: center;
}
.card #collapseOne1 .card-body {
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}
#accordion14 .card #headingOne1 {
    background-color: #8571B0;
    text-decoration: none;
    color: rgba(255,255,255,1.00);
}

#headingTwo1 .mb-0 .collapsed1 {
    text-align: center;
}
#headingOne1 .mb-0 a {
    text-decoration: none;
}
.card #collapseOne1 .card-body {
    color: #FFFFFF;
    font-weight: bold;
}

.engelli1 #accordion1 .card {
    font-weight: bold;
    text-decoration: none;
}
.card #headingOne2 .mb-0 {
    text-decoration: none;
}

.card #collapseTwo1 .card-body {
    font-weight: bold;
    text-align: center;
}
#headingThree1 .mb-0 .collapsed1 {
    
    text-align: center;
}
.card #collapseThree1 .card-body {
    font-weight: bold;
    text-align: center;
}

.card #collapseOne3 .card-body {
    font-weight: bold;
    text-align: center;
}
#headingTwo3 .mb-0 .collapsed1 {
    text-align: left;
    font-size: 17px;
    font-weight: normal;
}
.card #collapseTwo3 .card-body {
    font-weight: bold;
    text-align: center;
}
#headingThree3 .mb-0 .collapsed1 {
    text-align: left;
    font-weight: normal;
    font-size: 17px;
}
.card #collapseThree3 .card-body {
    font-weight: bold;
    text-align: center;
}

.card #collapseOne4 .card-body {
    font-weight: bold;
    text-align: center;
}
#headingTwo4 .mb-0 .collapsed1 {
    color: rgba(255,255,255,1.00);
    text-align: left;
    
}
.card #collapseTwo4 .card-body {
    font-weight: bold;
    text-align: center;
}
#headingThree4 .mb-0 .collapsed1 {
    color: rgba(255,255,255,1.00);
    text-align: left;
    
}
.card #collapseThree4 .card-body {
    font-weight: bold;
    text-align: center;
}

.card #collapseOne5 .card-body {
    font-weight: bold;
    text-align: center;
}
#headingTwo5 .mb-0 .collapsed1 {
    color: rgba(255,255,255,1.00);
    text-align: left;

}
.card #collapseTwo5 .card-body {
    font-weight: bold;
    text-align: center;
}

#collapseOne1 .card-body a {
    color: #FFFFFF;
    text-decoration: underline;
    background-color: #8571B0;
}


.card #collapseOne2 .card-body {
    text-align: center;
    text-decoration: none;
}
#accordion6 .card #headingOne6 {
    background-color: #8571B0;
    text-decoration: none;
}
#accordion2 .card #headingOne1 {
    background-color: #8571B0;
}
.card #collapseOne1 .card-body {
    color: #000000;
    text-decoration: none;
    text-align: center;
}

.card #collapseOne6 .card-body {
    font-weight: bold;
    text-align: center;
}
#accordion7 .card #headingOne7 {
    background-color: #8571B0;
    text-decoration: none;
}
.card #collapseOne7 .card-body {
    font-weight: bold;
    text-align: center;
}
#accordion9 .card #headingOne9 {
    background-color: #8571B0;
    text-decoration: none;
}


#accordion8 .card #headingOne8 {
    background-color: #8571B0;
}

.card #collapseOne8 .card-body {
    font-weight: bold;
    text-align: center;
}
#collapseOne9 .card-body br {
    text-align: center;
}
.card #collapseOne9 .card-body {
    font-weight: bold;
    text-align: center;
}
#accordion10 .card #headingOne2 {
    background-color: #8571B0;
}
#accordion10 .card #headingOne10 {
    background-color: #8571B0;
    text-decoration: none;
}
#accordion11 .card #headingOne11 {
    background-color: #8571B0;
    text-decoration: none;
}
.card #collapseOne10 .card-body {
    font-weight: bold;
    text-align: center;
}
.card #collapseOne11 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion12 .card #headingOne12 {
    background-color: #8571B0;
}
.card #collapseOne12 .card-body {
    font-weight: bold;
    text-align: center;
}
#accordion13 .card #headingOne13 {
    text-decoration: none;
    background-color: #8571B0;
}
.card #collapseOne13 .card-body {
    font-weight: bold;
    text-align: center;
}
.card #collapseOne1 .card-body {
    text-align: center;
}
.card-body p h1y {
    font-weight: bold;
    font-size: 19pt;
}
.card-body p h1a {
    font-size: 20px;
}
#accordion2 .card #headingOne2 {
    background-color: rgba(133,113,176,1.00);
}
#accordion2 .card #headingTwo2 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne2 .card-body {
    font-weight: bold;
    text-decoration: none;
}
.card #collapseTwo2 .card-body {
    font-weight: bold;
    text-align: center;
}
#accordion2 .card #headingThree2 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree2 .card-body {
    text-decoration: none;
    font-weight: bold;
    text-align: center;
}
#accordion6 .card #headingTwo6 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo6 .card-body {
    text-align: center;
    text-decoration: none;
    font-weight: bold;
}
#accordion6 .card #headingTwo2 {
    background-color: rgba(133,113,176,1.00);
}
#accordion6 .card #headingThree2 {
    background-color: rgba(133,113,176,1.00);
}
#accordion7 .card #headingTwo6 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree5 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion8 .card #headingTwo7 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo7 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion8 .card #headingThree6 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree6 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion9 .card #headingTwo8 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo8 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion9 .card #headingThree7 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree7 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion10 .card #headingTwo9 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo9 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion10 .card #headingThree8 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree8 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion11 .card #headingTwo10 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo10 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion11 .card #headingThree9 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree9 .card-body {
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}
#accordion12 .card #headingTwo11 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo11 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion12 .card #headingThree10 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree10 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion13 .card #headingTwo12 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo12 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;

}
#accordion13 .card #headingThree11 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree11 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion14 .card #headingOne14 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne14 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion14 .card #headingTwo13 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo13 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion14 .card #headingThree12 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree12 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion15 .card #headingOne15 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne15 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion15 .card #headingTwo14 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo14 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion15 .card #headingThree13 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree13 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion16 .card #headingOne16 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne16 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion16 .card #headingTwo15 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo15 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion16 .card #headingThree14 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree14 .card-body {
    text-align: center;
    font-weight: bold;
}
#accordion17 .card #headingOne17 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne17 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion17 .card #headingTwo16 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo16 .card-body {
    font-weight: bold;
    text-align: center;
}
#accordion17 .card #headingThree15 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree15 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion18 .card #headingOne18 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne18 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion18 .card #headingTwo17 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo17 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion18 .card #headingThree16 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree16 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion19 .card #headingOne19 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne19 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion19 .card #headingTwo18 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo18 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion19 .card #headingThree17 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree17 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion20 .card #headingOne20 {
    text-align: left;
    text-decoration: none;
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne20 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion20 .card #headingTwo19 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo19 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion20 .card #headingThree18 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree18 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion21 .card #headingOne21 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne21 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion21 .card #headingTwo20 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo20 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion21 .card #headingThree19 {
    background-color: rgba(133,113,176,1.00);

}
.card #collapseThree19 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion22 .card #headingOne22 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne22 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;

}
#accordion22 .card #headingTwo21 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo21 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion22 .card #headingThree20 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree20 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion23 .card #headingOne23 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne23 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion23 .card #headingTwo22 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo22 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion23 .card #headingThree21 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree21 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion24 .card #headingOne24 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne24 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion24 .card #headingTwo23 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo23 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion24 .card #headingThree22 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree22 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion25 .card #headingOne25 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne25 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion25 .card #headingTwo24 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo24 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion25 .card #headingThree23 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree23 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion26 .card #headingOne26 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne26 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion26 .card #headingTwo25 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo25 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion26 .card #headingThree24 {
    background-color: rgba(133,113,176,1.00);

}
.card #collapseThree24 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion27 .card #headingOne27 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne27 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion27 .card #headingTwo26 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo26 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion27 .card #headingThree25 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree25 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion28 .card #headingOne28 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne28 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion28 .card #headingTwo27 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo27 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion28 .card #headingThree26 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree26 .card-body {
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}
#accordion29 .card #headingOne29 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne29 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion29 .card #headingTwo28 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo28 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion29 .card #headingThree27 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree27 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion30 .card #headingOne30 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne30 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion30 .card #headingTwo29 {
    background-color: rgba(133,113,176,1.00);

}
.card #collapseTwo29 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion30 .card #headingThree28 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree28 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion31 .card #headingOne31 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne31 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion31 .card #headingTwo30 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo30 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion31 .card #headingThree29 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree29 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion32 .card #headingOne32 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne32 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion32 .card #headingTwo31 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo31 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion32 .card #headingThree30 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree30 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion33 .card #headingOne33 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne33 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion33 .card #headingTwo32 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo32 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion33 .card #headingThree31 {
    background-color: rgba(133,113,176,1.00);

}
.card #collapseThree31 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion34 .card #headingOne34 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne34 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion34 .card #headingTwo33 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseTwo33 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion34 .card #headingThree32 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree32 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion34 .card #headingThree34 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree34 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion35 .card #headingOne35 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseOne35 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion6 .card #headingThree6 {
    background-color: rgba(133,113,176,1.00);
}
#accordion7 .card #headingTwo7 {
    background-color: rgba(133,113,176,1.00);
}
#accordion7 .card #headingThree7 {
    background-color: rgba(133,113,176,1.00);
}
#accordion8 .card #headingTwo8 {
    background-color: rgba(133,113,176,1.00);
}
#accordion8 .card #headingThree8 {
    background-color: rgba(133,113,176,1.00);
}
#accordion9 .card #headingTwo9 {
    background-color: rgba(133,113,176,1.00);
}
#accordion9 .card #headingThree9 {
    background-color: rgba(133,113,176,1.00);
}
#accordion10 .card #headingTwo10 {
    background-color: rgba(133,113,176,1.00);
}
#accordion10 .card #headingThree10 {
    background-color: rgba(133,113,176,1.00);
}
#accordion11 .card #headingTwo11 {
    background-color: rgba(133,113,176,1.00);
}
#accordion11 .card #headingThree11 {
    background-color: rgba(133,113,176,1.00);
}
#accordion12 .card #headingTwo12 {
    background-color: rgba(133,113,176,1.00);
}
#accordion12 .card #headingThree12 {
    background-color: rgba(133,113,176,1.00);
}
#accordion13 .card #headingTwo13 {
    background-color: rgba(133,113,176,1.00);
}
#accordion13 .card #headingThree13 {
    background-color: rgba(133,113,176,1.00);
}
#accordion14 .card #headingTwo14 {
    background-color: rgba(133,113,176,1.00);
}
#accordion14 .card #headingThree14 {
    background-color: rgba(133,113,176,1.00);
}
#accordion15 .card #headingTwo15 {
    background-color: rgba(133,113,176,1.00);
}
#accordion15 .card #headingThree15 {
    background-color: rgba(133,113,176,1.00);
}
#accordion16 .card #headingTwo16 {
    background-color: rgba(133,113,176,1.00);
}
#accordion16 .card #headingThree16 {
    background-color: rgba(133,113,176,1.00);
}
#accordion17 .card #headingTwo17 {
    background-color: rgba(133,113,176,1.00);
}
#accordion17 .card #headingThree17 {
    background-color: rgba(133,113,176,1.00);
}
#accordion18 .card #headingTwo18 {
    background-color: rgba(133,113,176,1.00);
}
#accordion18 .card #headingThree18 {
    background-color: rgba(133,113,176,1.00);
}
#accordion19 .card #headingTwo19 {
    background-color: rgba(133,113,176,1.00);
}
#accordion19 .card #headingThree19 {
    background-color: rgba(133,113,176,1.00);
}
#accordion20 .card #headingTwo20 {
    background-color: rgba(133,113,176,1.00);
}
#accordion20 .card #headingThree20 {
    background-color: rgba(133,113,176,1.00);
}
#accordion21 .card #headingTwo21 {
    background-color: rgba(133,113,176,1.00);
}
#accordion21 .card #headingThree21 {
    background-color: rgba(133,113,176,1.00);
}
#accordion22 .card #headingTwo22 {
    background-color: rgba(133,113,176,1.00);
}
#accordion22 .card #headingThree22 {
    background-color: rgba(133,113,176,1.00);
}
#accordion23 .card #headingTwo23 {
    background-color: rgba(133,113,176,1.00);
}
#accordion23 .card #headingThree23 {
    background-color: rgba(133,113,176,1.00);
}
.card #collapseThree33 .card-body {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
#accordion24 .card #headingTwo24 {
    background-color: rgba(133,113,176,1.00);
}
#accordion24 .card #headingThree24 {
    background-color: rgba(133,113,176,1.00);
}
#accordion25 .card #headingTwo25 {
    background-color: rgba(133,113,176,1.00);
}
#accordion25 .card #headingThree25 {
    background-color: rgba(133,113,176,1.00);
}
#accordion26 .card #headingTwo26 {
    background-color: rgba(133,113,176,1.00);
}
#accordion26 .card #headingThree26 {
    background-color: rgba(133,113,176,1.00);
}
#accordion27 .card #headingTwo27 {
    background-color: rgba(133,113,176,1.00);
}
#accordion27 .card #headingThree27 {
    background-color: rgba(133,113,176,1.00);
}
#accordion28 .card #headingTwo28 {
    background-color: rgba(133,113,176,1.00);
}
#accordion28 .card #headingThree28 {
    background-color: rgba(133,113,176,1.00);
}
#accordion29 .card #headingThree29 {
    background-color: rgba(133,113,176,1.00);
}
#accordion29 .card #headingTwo29 {
    background-color: rgba(133,113,176,1.00);
}
#accordion30 .card #headingTwo30 {
    background-color: rgba(133,113,176,1.00);
}
#accordion30 .card #headingThree30 {
    background-color: rgba(133,113,176,1.00);
}
#accordion31 .card #headingTwo31 {
    background-color: rgba(133,113,176,1.00);
}
#accordion31 .card #headingThree31 {
    background-color: rgba(133,113,176,1.00);
}
#accordion32 .card #headingTwo32 {
    background-color: rgba(133,113,176,1.00);
}
#accordion32 .card #headingThree32 {
    background-color: rgba(133,113,176,1.00);
}
#accordion33 .card #headingTwo33 {
    background-color: rgba(133,113,176,1.00);
}
#accordion33 .card #headingThree33 {
    background-color: rgba(133,113,176,1.00);
}
#accordion1 .card #headingOne1 {
    background-color: rgba(133,113,176,1.00);
}
#accordion1 .card #headingTwo1 {
    background-color: rgba(133,113,176,1.00);
}
#accordion1 .card #headingThree1 {
    background-color: rgba(133,113,176,1.00);
}
#collapseTwo7 .card-body py {
    text-transform: uppercase;
    font-size: 15px;
}
#collapseThree12 .card-body a {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
    background-color: rgba(133,113,176,1.00);
}
#collapseThree15 .card-body a {
    background-color: rgba(133,113,176,1.00);
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
#collapseOne1 .card-body py {
    text-transform: uppercase;
    font-size: 11pt;
}
#collapseTwo3 .card-body a {
    background-color: rgba(133,113,176,1.00);
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
#collapseOne4 .card-body a {
    background-color: rgba(133,113,176,1.00);
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
#collapseTwo4 .card-body a {
    background-color: rgba(133,113,176,1.00);
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
#collapseThree1 .card-body a {
    background-color: rgba(133,113,176,1.00);
    color: rgba(255,255,255,1.00);
}
#collapseOne2 .card-body a {
    background-color: rgba(133,113,176,1.00);
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
#collapseThree4 .card-body a {
    background-color: rgba(133,113,176,1.00);
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
#collapseOne6 .card-body a {
    background-color: rgba(133,113,176,1.00);
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
#collapseTwo9 .card-body a {
    background-color: rgba(133,113,176,1.00);
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
#collapseThree1 .card-body a {
    background-color: rgba(133,113,176,1.00);
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
#accordion1 .card #headingOne2 {
    text-align: left;
}


#myImg:hover {opacity: 0.7;}
/* The Modal (background) */
.modal {
   
    width: 150%; /* Full width */
    height: 150%; /* Full height */
    overflow: auto;
    
  }
/* Modal Content (image) */
.modal-content {

  display: block;
  width: 100%;
  max-width: 700px;
}
/* Caption of Modal Image */
#caption {
    display: block;
    width: 15%;
    max-width: 700px;
    color: #FFFFFF;
    height: 30px;
    font-weight: bold;
    background-color: rgba(133,113,176,1.00);
    float: left;
    margin-top: 31%;
    margin-left: 33%;
}

/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}


#collapse45 .card-body a {
    color: rgba(255,0,4,1.00);
}
#collapse36 .card-body a {
    color: rgba(255,0,4,1.00);
    text-decoration: none;
    font-weight: bold;
}
#collapse4 .card-body a {
    color: rgba(255,0,4,1.00);
    text-decoration: none;
    font-weight: bold;
}
#collapse16 .card-body a {
    color: rgba(255,0,4,1.00);
    text-decoration: none;
    font-weight: bold;
}
#collapse26 .card-body a {
    color: rgba(255,0,4,1.00);
    font-weight: bold;
    text-decoration: none;
}
#collapse5 .card-body a {
    color: rgba(255,0,4,1.00);
    font-weight: bold;
    text-decoration: none;
}
#collapse7 .card-body a {
    color: rgba(255,0,4,1.00);
    text-decoration: none;
    font-weight: bold;
}
#collapse8 .card-body a {
    color: rgba(255,0,4,1.00);
    font-weight: bold;
}
#collapse3 .card-body a {
    color: rgba(255,0,4,1.00);
    font-weight: bold;
}



#collapseOne2 {
		a:hover {
    text-decoration: none;
    color: #FFFFFF;
    background-image: -webkit-linear-gradient(270deg,rgba(80,58,130,1.00) 0%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(80,58,130,1.00) 0%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(80,58,130,1.00) 0%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(80,58,130,1.00) 0.00%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100.00%);
}
}

#collapseTwo2 {
		a:hover {
    text-decoration: none;
    color: #FFFFFF;
    background-image: -webkit-linear-gradient(270deg,rgba(80,58,130,1.00) 0%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(80,58,130,1.00) 0%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(80,58,130,1.00) 0%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(80,58,130,1.00) 0.00%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100.00%);
}
}

#collapseThree2 {
		a:hover {
    text-decoration: none;
    color: #FFFFFF;
    background-image: -webkit-linear-gradient(270deg,rgba(80,58,130,1.00) 0%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(80,58,130,1.00) 0%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(80,58,130,1.00) 0%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(80,58,130,1.00) 0.00%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100.00%);
}
}

#accordion1 {
		a:hover {
    text-decoration: none;
    color: #FFFFFF;
    background-image: -webkit-linear-gradient(270deg,rgba(80,58,130,1.00) 0%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(80,58,130,1.00) 0%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(80,58,130,1.00) 0%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(80,58,130,1.00) 0.00%,rgba(53,25,113,1.00) 49.12%,rgba(96,49,198,1.00) 100.00%);
}
}
